## focuswriter 1.3.2.git.69e4975b

=== debian/changelog ===
focuswriter (1.3.2.git.69e4975b-1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Wed, 25 May 2011 09:40:59 +0000

focuswriter (1.3.2.git.69e4975b-1) unstable; urgency=low

  * New upstream version
  * Include post-release upstream mods
    - crash fix
    - es_MX (Mexican spanish) translation

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 29 Dec 2010 12:15:47 -0500

focuswriter (1.3.1-1) unstable; urgency=low

  * Initial release for Debian, based on Ubuntu packaging (closes: #580763)
  * Packaging updated from Ubuntu debian, thanks to Graeme Gott

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 14 Nov 2010 15:53:39 +0000
