=== debian/watch ===
version=3
http://gottcode.org/focuswriter/focuswriter-([\d\.]+)-src.tar.bz2
