## focuswriter 1.3.3

=== debian/changelog ===
focuswriter (1.3.3-2) unstable; urgency=low

  * single debian patch source option (closes: #643117)
  * silence lintian: rephrase description and add minimal man page

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 02 Oct 2011 22:53:46 +0100

focuswriter (1.3.3-1) unstable; urgency=low

  * update debian/watch for uscan to github redir
  * New upstream version
  * merge post-release fixes: icon location, no-sound crash
  
 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Jul 2011 20:14:38 +0200

focuswriter (1.3.2.1+git.daa4c602-1) unstable; urgency=low

  * Merge many upstream enhancements and bug fixes
  * Bump debian standards version
  * Account for shifted upstream icon file directory (rules, install)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 10 Jun 2011 09:51:13 +0100

focuswriter (1.3.2.1-1) unstable; urgency=low

  * New upstream version (same as 1.3.2.git.69e4975b but bumps version)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 29 Dec 2010 21:28:37 -0500
