=== debian/control ===
Source: focuswriter
Section: editors
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Uploaders: Graeme Gott <graeme@gottcode.org>
Build-Depends: cdbs, debhelper (>= 8), imagemagick, libqt4-dev, libao-dev, libhunspell-dev, libzip-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://gottcode.org/focuswriter/
Vcs-Git: git://git.debian.org/collab-maint/focuswriter.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/focuswriter.git;a=summary

Package: focuswriter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hunspell-dictionary, myspell-dictionary
Description: Fullscreen distraction-free writing program
 Focuswriter is a fullscreen writing program designed to be
 distraction free.  You can customize your environment by changing the
 font, colors, and background image to add ambiance.  FocusWriter
 features an on-the-fly updating wordcount, optional auto-save,
 optional daily goals, and toolbars that hide away to allow you to
 focus more clearly.  Additionally, when you open the program your
 current work in progress will automatically load and position you at
 the end of your document, so that you can immediately jump back in.
