## focuswriter 1.3.4.1

=== debian/changelog ===
focuswriter (1.3.4.1-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Oct 2011 10:22:21 +0100

focuswriter (1.3.4-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Oct 2011 18:11:31 +0100
