=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE = qmake-qt4
DEB_QMAKE_ARGS = PREFIX=/usr

ICON_DIR = resources/images/icons/hicolor/32x32/apps

update-config:: $(ICON_DIR)/focuswriter.xpm

$(ICON_DIR)/focuswriter.xpm: $(ICON_DIR)/focuswriter.png
	convert -resize 32x32 $(ICON_DIR)/focuswriter.png $(ICON_DIR)/focuswriter.xpm

reverse-config::
	rm -f $(ICON_DIR)/focuswriter.xpm
