## focuswriter 1.3.5+git.a0b47c53

=== debian/changelog ===
focuswriter (1.3.5+git.a0b47c53-1) unstable; urgency=low

  * use new upstream scalable icon

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 12 Nov 2011 22:40:14 +0000

focuswriter (1.3.5-2) unstable; urgency=low

  * use upstream xpm icon

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 10 Nov 2011 16:41:54 +0000

focuswriter (1.3.5-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 10 Nov 2011 12:34:53 +0000

focuswriter (1.3.4.1-2) unstable; urgency=low

  * Build no longer depends upon libao-dev
  * Suggest libsdl-mixer1.2 which is dynamically loaded if available

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 28 Oct 2011 09:30:16 +0100
