## focuswriter 1.3.5.1

=== debian/changelog ===
focuswriter (1.3.5.1-1build1) precise; urgency=low

  * No change rebuild for libzip transition

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Mar 2012 21:45:01 -0400

focuswriter (1.3.5.1-1) unstable; urgency=low

  * Document vcs snapshot tarball creation procedure
  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 04 Dec 2011 22:30:26 +0000
