=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE = qmake-qt4
DEB_QMAKE_ARGS = PREFIX=/usr

install/focuswriter::
	cd debian/focuswriter/usr/share/pixmaps/ \
	 && mv focuswriter_32.xpm focuswriter.xpm
