## focuswriter 1.3.5.2

=== debian/changelog ===
focuswriter (1.3.5.2-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Jan 2012 14:02:40 +0000
