=== debian/control ===
--- 
+++ 
@@ -3,7 +3,11 @@
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Graeme Gott <graeme@gottcode.org>
-Build-Depends: cdbs, debhelper (>= 8), imagemagick, libqt4-dev, libao-dev, libhunspell-dev, libzip-dev, pkg-config
+Build-Depends: cdbs, debhelper (>= 8),
+	       libqt4-dev,
+	       libhunspell-dev,
+	       libzip-dev,
+	       pkg-config
 Standards-Version: 3.9.2
 Homepage: http://gottcode.org/focuswriter/
 Vcs-Git: git://git.debian.org/collab-maint/focuswriter.git
@@ -12,7 +16,7 @@
 Package: focuswriter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: hunspell-dictionary, myspell-dictionary
+Suggests: hunspell-dictionary, myspell-dictionary, libsdl-mixer1.2
 Description: Fullscreen distraction-free writing program
  Focuswriter is a fullscreen writing program designed to be
  distraction free.  You can customize your environment by changing the
