## focuswriter 1.4.1

=== debian/changelog ===
focuswriter (1.4.1-1) unstable; urgency=low

  * new upstream release
  * fix debian/watch file

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 30 Nov 2012 23:03:48 +0000

focuswriter (1.4.0.2012.11.18-1) unstable; urgency=low

  * merge upstream changes on branch release-1.4
    - Sync translations with Transifex.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Nov 2012 19:52:37 +0000

focuswriter (1.4.0.2012.11.04-1) unstable; urgency=low

  * merge upstream bug fixes on branch release-1.4
    - FIXED: Played sounds constantly in Ubuntu 10.04.

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 17 Nov 2012 18:17:59 +0000

focuswriter (1.4.0.2012.10.15-1) unstable; urgency=low

  * merge upstream bug fixes on branch release-1.4
    - FIXED: Could drag scenes in Read-Only files.
    - FIXED: Could insert symbols in Read-Only files.
    - FIXED: Could paste unformatted in Read-Only files.
    - FIXED: Could check spelling of Read-Only files.
    - FIXED: Cleared keyboard shortcuts not saved.
    - FIXED: Cannot add new keyboard shortcuts with the Shift key.
  * bump debian standards version, no changes needed

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 09 Nov 2012 13:38:35 +0000

focuswriter (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 25 Sep 2012 15:05:55 +0100

focuswriter (1.3.90-2) unstable; urgency=low

  * merge upstream proper sound fix
  * remove corresponding quilt patch 0001-revert-SDL-load-fix.patch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 31 Aug 2012 09:44:20 +0200

focuswriter (1.3.90-1) unstable; urgency=low

  * New upstream release
  * Quilt patch reverting 3da303ed which broke typewriter sounds

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 26 Aug 2012 15:01:16 +0200

focuswriter (1.3.80-1) unstable; urgency=low

  * New upstream release
    - uses libenchant for spell checking
    - includes translation patches, no need to represent binary changes
    - renamed bitmap icon, no longer need to rename

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Aug 2012 11:19:41 +0200

focuswriter (1.3.6-2) unstable; urgency=low

  * Stop using cdbs in debian/rules to fix hardening flags pass-through issue
  * Merge post-release upstream translations
  * Include documentation file CREDITS, and continue to include README

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 Jul 2012 11:32:40 +0200
