## focuswriter 1.4.4

=== debian/changelog ===
focuswriter (1.4.4-1) unstable; urgency=low

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Jun 2013 19:12:56 +0100

focuswriter (1.4.3.2013.04.25-1) unstable; urgency=low

  * merge upstream maintenance branch
    - FIXED: Did not always ignore changes made by program.
  * tweak VCS entry in debian/control to appease lintian
  * quilt patch that adds keywords to desktop file to appease lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 13 May 2013 12:31:45 +0100

focuswriter (1.4.3.2013.04.15-1) unstable; urgency=low

  * merge upstream maintenance branch
    - FIXED: Smart quotes were incorrect after opening punctuation.
    - Allow margins smaller than 10 pixels.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 02 May 2013 14:57:52 +0100

focuswriter (1.4.3-1) unstable; urgency=low

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 15 Apr 2013 13:28:29 +0100

focuswriter (1.4.2-1) unstable; urgency=low

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 02 Apr 2013 13:25:25 +0100
