## focuswriter 1.4.5

=== debian/changelog ===
focuswriter (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * Track upstream maintenance branch
    - da6b829 FIXED: Long session names made session menu unworkable.
    - d3d8119 FIXED: Theme names could not contain periods.
    - bb84e4e FIXED: Session names could not contain periods.

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 26 Mar 2014 20:45:31 +0000

focuswriter (1.4.4+git.5.56edf89-1) unstable; urgency=medium

  * Track upstream maintenance branch
    - e47f5f2 Sync translations with Transifex.
    - 70ddae7 FIXED: Paragraphs not always focused properly when merged.
    - 47cd508 FIXED: Regexp searches did not ignore whole words option.
    - 56edf89 FIXED: Closing last empty document increased untitled count.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 20 Mar 2014 14:03:57 +0000

focuswriter (1.4.4+git.4.0c3b3c1-1) unstable; urgency=low

  * Track upstream maintenance branch
    - 0c3b3c1 FIXED: Selected session was incorrect when switching sessions
      was canceled.
    - a51290e Prevent opening unsupported multimedia files.
    - 77b3da5 Fix linker error with Qt 5 on Windows.
    - bb69d83 Update QtSingleApplication.
    - cb19614 Fix compilation error with Qt 5 on Windows.
  
 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 11 Feb 2014 11:44:36 +0000

focuswriter (1.4.4+git.3.ec86fd40-1) unstable; urgency=low
  
  * Track upstream maintenance branch
    - c0ceb94a Sync translations with Transifex.
    - 9b365049 FIXED: Hyphenated lines were not focused properly.
    - ec86fd40 Update translations.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 13 Jan 2014 17:00:32 +0000
