=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       libenchant-dev,
 	       libzip-dev,
 	       pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://gottcode.org/focuswriter/
 Vcs-Git: git://anonscm.debian.org/collab-maint/focuswriter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/focuswriter.git
