## focuswriter 1.5.3

=== debian/changelog ===
focuswriter (1.5.3-2) unstable; urgency=medium

  * Scrape bit rot off debian/watch
  * Bumps standards version, no changes required
  * Gentler mechanism for specifying qt5

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 11 Feb 2015 21:34:10 +0000

focuswriter (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Sun, 17 Aug 2014 12:59:45 +0000

focuswriter (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Sun, 20 Jul 2014 13:47:08 +0000

focuswriter (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Tue, 24 Jun 2014 12:40:50 +0000

focuswriter (1.5.0-1) unstable; urgency=medium

  * New upstream release
    - switched some libraries
    - supports qt5
  * Compile against qt5
  * Track upstream maintenance branch
    git merge --no-edit upstream/release-1.5
    git log --oneline -4 upstream/release-1.5 | tac
    - 2a14309 FIXED: Regression where menubar was not shown in Ubuntu.
    - 120d9af FIXED: Regression with default cursor width on Windows.
    - 7a80d49 FIXED: Missing libraries on Windows.
    - 392c386 FIXED: Compile issues with Qt 4.6.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 20 Jun 2014 11:07:50 +0200

focuswriter (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Apr 2014 09:12:39 +0100
