## focuswriter 1.5.4.1

=== debian/changelog ===
focuswriter (1.5.4.1-1build1) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:40:55 +0000

focuswriter (1.5.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Sat, 18 Jul 2015 09:36:18 +0000

focuswriter (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Sat, 13 Jun 2015 18:21:20 +0000

focuswriter (1.5.3-3) unstable; urgency=medium

  * Merge upstream fixes:
    - 76b99d0 FIXED: Crash when importing themes.
    - ca223c5 Update format of appdata.
    - 8f6e993 Update appdata file.
  
 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 20 Mar 2015 10:29:46 +0000
