=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: focuswriter
 Section: editors
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Graeme Gott <graeme@gottcode.org>
 Build-Depends: debhelper (>= 9),
-	       libqt4-dev,
-	       libenchant-dev,
-	       libzip-dev,
-	       pkg-config
-Standards-Version: 3.9.5
+		qtbase5-dev,
+		qtmultimedia5-dev,
+		libhunspell-dev,
+		pkg-config,
+		zlib1g-dev
+Standards-Version: 3.9.6
 Homepage: http://gottcode.org/focuswriter/
 Vcs-Git: git://anonscm.debian.org/collab-maint/focuswriter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/focuswriter.git
@@ -16,7 +18,7 @@
 Package: focuswriter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: hunspell-dictionary, myspell-dictionary, libsdl-mixer1.2
+Suggests: hunspell-dictionary, myspell-dictionary
 Description: Fullscreen distraction-free writing program
  Focuswriter is a fullscreen writing program designed to be
  distraction free.  You can customize your environment by changing the
