## focuswriter 1.5.5

=== debian/changelog ===
focuswriter (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Fri, 04 Sep 2015 20:34:14 +0000
