## focuswriter 1.6.0

=== debian/changelog ===
focuswriter (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 04 Sep 2016 02:17:14 +0100

focuswriter (1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Jul 2016 13:18:38 +0200

focuswriter (1.5.5-2) unstable; urgency=medium

  * merge upstream stable branch fixes
  * enable more hardening
  * remove debian/menu
  * bump debian standards version
  * use more secure protocols for URLs in debian/control

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 06 Apr 2016 14:25:51 +0100
