=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 		libhunspell-dev,
 		pkg-config,
 		zlib1g-dev
-Standards-Version: 3.9.6
-Homepage: http://gottcode.org/focuswriter/
+Standards-Version: 3.9.8
+Homepage: https://gottcode.org/focuswriter/
 Vcs-Git: git://anonscm.debian.org/collab-maint/focuswriter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/focuswriter.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/focuswriter.git
 
 Package: focuswriter
 Architecture: any
