## focuswriter 1.6.3

=== debian/changelog ===
focuswriter (1.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Sun, 11 Dec 2016 13:48:38 +0000

focuswriter (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Use build system to generate translations

 -- Graeme Gott <graeme@gottcode.org>  Thu, 13 Oct 2016 12:20:12 +0000

focuswriter (1.6.1-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * use lrelease in debian/rules to regenerate tranlations/*.qm to
    avoid issues with unrepresentable binary source files

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 23 Sep 2016 19:10:18 +0100
