=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Graeme Gott <graeme@gottcode.org>
 Build-Depends: debhelper (>= 9),
 		qtbase5-dev,
+		qttools5-dev-tools,
 		qtmultimedia5-dev,
 		libhunspell-dev,
 		pkg-config,
