## focuswriter 1.6.4

=== debian/changelog ===
focuswriter (1.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Thu, 09 Mar 2017 18:52:34 +0000
