## focuswriter 1.6.6

=== debian/changelog ===
focuswriter (1.6.6-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump policy version (no changes required)
  * bump to dh10 (remove no-default debian/rules dh --parallel)
  * secure development repo URL

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 18 Aug 2017 10:55:52 +0100

focuswriter (1.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Tue, 30 May 2017 14:15:10 +0000
