=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
