## focuswriter 1.6.12

=== debian/changelog ===
focuswriter (1.6.12-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * simplify gbp.conf
  * swizzle packaging repo to salsa

 -- Graeme Gott <graeme@gottcode.org>  Sat, 14 Apr 2018 10:34:45 +0000

focuswriter (1.6.11-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Fri, 30 Mar 2018 13:33:30 +0000

focuswriter (1.6.10-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * secure some URLs in debian/copyright

 -- Graeme Gott <graeme@gottcode.org>  Wed, 21 Feb 2018 13:17:00 +0000

focuswriter (1.6.9-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Wed, 07 Feb 2018 19:05:36 +0000

focuswriter (1.6.8-2) unstable; urgency=medium

  * Merge minor upstream fixes
  * bump to debhelper 11

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Jan 2018 21:54:21 +0000

focuswriter (1.6.8-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump policy version
  * trim changelog whitespace
  * add git buildpackage configuration to conform git names with upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 29 Dec 2017 19:59:16 +0000

focuswriter (1.6.7-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump policy version (no changes required)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Aug 2017 08:59:26 +0100
