=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Graeme Gott <graeme@gottcode.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 		qtbase5-dev,
 		qttools5-dev-tools,
 		qtmultimedia5-dev,
 		libhunspell-dev,
 		pkg-config,
 		zlib1g-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://gottcode.org/focuswriter/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/focuswriter.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/focuswriter.git
+Vcs-Git: https://salsa.debian.org/debian/focuswriter.git
+Vcs-Browser: https://salsa.debian.org/debian/focuswriter
 
 Package: focuswriter
 Architecture: any
