=== debian/watch ===
version=3
https://github.com/gottcode/focuswriter/releases /gottcode/focuswriter/archive/v(.+)\.tar\.gz
