## focuswriter 1.6.15

=== debian/changelog ===
focuswriter (1.6.15-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper compat 10 to ease backports.
  * Disable automatic dbgsym files.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Aug 2018 13:38:59 -0700

focuswriter (1.6.15-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * uscan v4

 -- Graeme Gott <graeme@gottcode.org>  Fri, 20 Jul 2018 16:13:30 +0000

focuswriter (1.6.14-1) unstable; urgency=medium

  * New upstream release
  * Do not install old NEWS changelog

 -- Graeme Gott <graeme@gottcode.org>  Fri, 06 Jul 2018 19:11:55 +0000

focuswriter (1.6.13-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump policy

 -- Graeme Gott <graeme@gottcode.org>  Tue, 29 May 2018 10:29:27 +0000
