## focuswriter 1.6.16

=== debian/changelog ===
focuswriter (1.6.16-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump standards version, no changes required

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Sep 2018 21:01:56 +0100
