## focuswriter 1.7.1

=== debian/changelog ===
focuswriter (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Mon, 17 Dec 2018 12:15:57 +0000
