## focuswriter 1.7.1.1+rb2

=== debian/changelog ===
focuswriter (1.7.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 Jan 2021 17:18:50 +0800
