=== debian/watch ===
version=4
https://github.com/gottcode/focuswriter/releases /gottcode/focuswriter/archive/v(.+)\.tar\.gz
