## focuswriter 1.7.3

=== debian/changelog ===
focuswriter (1.7.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Oct 2019 19:00:47 -0700

focuswriter (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Wed, 07 Aug 2019 13:33:30 +0000

focuswriter (1.7.2-2) unstable; urgency=medium

  * Track upstream maintenance branch
  * bump debian policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 04 Aug 2019 20:55:27 +0200
