## focuswriter 1.7.4

=== debian/changelog ===
focuswriter (1.7.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Jan 2020 18:28:05 -0800

focuswriter (1.7.4-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Lintian suggests Rules-Requires-Root: no

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Jan 2020 08:36:02 +0000
