## focuswriter 1.7.5

=== debian/changelog ===
focuswriter (1.7.5-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Apr 2020 14:22:25 -0700

focuswriter (1.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Graeme Gott <graeme@gottcode.org>  Mon, 24 Feb 2020 10:44:28 +0000
