=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-
