## focuswriter 1.7.6

=== debian/changelog ===
focuswriter (1.7.6-2) unstable; urgency=medium

  * tweak uscan watch file
  * bump policy version
  * bump debhelper version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 13 Feb 2021 16:48:52 +0000

focuswriter (1.7.6-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * bump debian policy

 -- Graeme Gott <graeme@gottcode.org>  Tue, 21 Apr 2020 13:38:05 +0000
