=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: focuswriter
 Section: editors
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Graeme Gott <graeme@gottcode.org>
-Build-Depends: debhelper-compat (= 12),
-		qtbase5-dev (>= 5.9.0),
-		qttools5-dev-tools (>= 5.9.0),
-		qtmultimedia5-dev (>= 5.9.0),
+Build-Depends: debhelper-compat (= 13),
+		qtbase5-dev,
+		qttools5-dev-tools,
+		qtmultimedia5-dev,
 		libhunspell-dev,
 		pkg-config,
 		zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/focuswriter/
 Vcs-Git: https://salsa.debian.org/debian/focuswriter.git
@@ -20,7 +19,7 @@
 Package: focuswriter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: hunspell-dictionary | myspell-dictionary
+Suggests: hunspell-dictionary, myspell-dictionary
 Description: Fullscreen distraction-free writing program
  Focuswriter is a fullscreen writing program designed to be
  distraction free.  You can customize your environment by changing the
