=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
