=== debian/watch ===
version=4
https://github.com/gottcode/@PACKAGE@/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
