## focuswriter 1.8.2

=== debian/changelog ===
focuswriter (1.8.2-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * Update debian/copyright
  * Add upstream bug tracking pointers

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Sep 2022 08:35:01 +0100

focuswriter (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - uses libicu for codecs

 -- Graeme Gott <graeme@gottcode.org>  Sat, 02 Jul 2022 14:39:25 +0000

focuswriter (1.8.0-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release
  * Switch to Qt 6

  [ Barak A. Pearlmutter ]
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 24 Jun 2022 14:12:27 +0100
