=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Graeme Gott <graeme@gottcode.org>
 Build-Depends: debhelper-compat (= 13),
-		qtbase5-dev,
-		qttools5-dev-tools,
-		qtmultimedia5-dev,
-		libhunspell-dev,
-		pkg-config,
-		zlib1g-dev
-Standards-Version: 4.5.1
+  cmake,
+  mesa-common-dev,
+  qt6-base-dev,
+  qt6-tools-dev,
+  qt6-tools-dev-tools,
+  qt6-l10n-tools,
+  qt6-multimedia-dev,
+  libhunspell-dev,
+  pkg-config,
+  zlib1g-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/focuswriter/
 Vcs-Git: https://salsa.debian.org/debian/focuswriter.git
@@ -18,7 +22,7 @@
 
 Package: focuswriter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: qt6-qpa-plugins, ${misc:Depends}, ${shlibs:Depends}
 Suggests: hunspell-dictionary, myspell-dictionary
 Description: Fullscreen distraction-free writing program
  Focuswriter is a fullscreen writing program designed to be
