=== debian/changelog ===
focuswriter (1.8.4-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release
  * Update debian/copyright

  [ Barak A. Pearlmutter ]
  * Update standards version to 4.6.2, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Jan 2023 09:01:24 +0000

focuswriter (1.8.3-2) UNRELEASED; urgency=medium

  * Remove runtime dependency on qt6-qpa-plugins (closes: #1026956)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 25 Dec 2022 11:12:20 +0000

focuswriter (1.8.3-1) unstable; urgency=medium

  [ Graeme Gott ]
  * New upstream release

  [ Barak A. Pearlmutter ]
  * Swizzle debian/watch to scan upstream repo tags

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Dec 2022 21:16:43 +0000
