=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   libhunspell-dev,
   pkg-config,
   zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/focuswriter/
 Vcs-Git: https://salsa.debian.org/debian/focuswriter.git
@@ -22,7 +22,7 @@
 
 Package: focuswriter
 Architecture: any
-Depends: qt6-qpa-plugins, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: hunspell-dictionary, myspell-dictionary
 Description: Fullscreen distraction-free writing program
  Focuswriter is a fullscreen writing program designed to be
